.. _vim.fault.RDMNotSupported: ../../vim/fault/RDMNotSupported.rst


vim.fault.PhysCompatRDMNotSupported
===================================
    :extends:

        `vim.fault.RDMNotSupported`_

  The virtual machine is configured with a Raw Disk Mapping in physical compatibility mode. This mode is not supported on the host.

Attributes:




